title=Welcome

<? include adblock-plus-header ?>
<main class="container mb-1">
  <div class="card">
    <header class="card-header-center">
      <img
        alt=""
        class="card-header-center-image"
        src="/crown-icon.svg"
        height="34"
        width="50" />
      <h1>
        {{ welcome-header-h1[header] Welcome to <abbr title="{{ abp-abbreviation-tooltip[Adblock Plus abbreviation tooltip] Adblock Plus }}">ABP</abbr> Premium! }}
      </h1>
      <p>
        {{ welcome-header-p-1 If you are a Premium user please enter your email address and we'll use your email to find your previous payment information }}
      </p>
    </header>
    <form class="card-form-center">
      <div class="input-group">
        <label
          for="welcome-email"
          class="form-label">
          {{ email-field-label[input field label] E-mail address }}
        </label>
        <input
          id="welcome-email"
          class="form-control"
          placeholder="{{ email-field-placeholder[input field placeholder] name@email.com }}" />
      </div>
      <div class="input-group form-check">
        <input
          id="welcome-email-subscribe"
          type="checkbox"
          class="form-checkbox"
          checked />
        <label
          class="form-label form-checkbox-label"
          for="welcome-email-subscribe">
          {{ welcome-email-subscribe-label[checkbox field label] Yes! I'd like to receive occasional updates from <abbr title="{{ abp-abbreviation-tooltip }}">ABP</abbr>. }}
        </label>
      </div>
      <div class="input-group">
        <button
          id="welcome-submit"
          class="button button-primary full-width"
          type="submit">
          {{ continue-button[button label] Continue }}
        </button>
        <a
          href="#"
          class="button button-link full-width">
          {{ welcome-signup-link[link text] Not Premium? It’s never late. }}
        </a>
      </div>
    </form>
  </div>
</main>

